﻿body {
	margin:0;
	padding: 0;
	color:#000;
	text-align:center;
	background:#fff url(../images/main/main-bg.jpg) repeat-x;
}
body,table tr td {
	font:.8em Arial, Helvetica, sans-serif;
}
/* Mobile Menu */
div.collapsible-menu input#menu {display: none;} 
div.collapsible-menu label {display:none;}

.phShow{box-shadow: 8px 8px 5px #888888;}

#main {
	width:950px;
	margin:0 auto;
	overflow:hidden;
	text-align:left;
	border-bottom:6px solid #717171;
	border-right:1px solid #BFBFBF;
	border-left:1px solid #BFBFBF;
	background:#fff url(../images/main/header-bg3.jpg) repeat-x 100% -56px;
}

.imgover{
	padding:20px 0px 0px 10px;
	display:inline;
}
p {
	/*margin:0;*/
	line-height:18px;
}
#content-list p {
	margin:0 13px 0 0;
}
/* ---------------- h1 h2 h3 P and navigation heading ---------------- */
h1 {
	width:650px;
	font-size:1.4em;
	color:#00217e;
	font-weight:bold;
	margin:0;
	padding:0 0 0 10px;
	text-transform:uppercase;
	background:url(../images/main/left-title-red.gif) repeat-x scroll 0% 18%;
	display:block;
	color:#fff;
}
h1 span {
	display:block;
	background:url(../images/main/left-header.gif) no-repeat;
	line-height:55px;
	padding-left:24px;
}
h2 {
	line-height:31px;
	margin:0;
	font-weight:normal;
	padding-left:0px;
	font-size:18px;
	color:#BD201B;
	padding-bottom:-10px;
	border-bottom:1px groove black;
}
h2.mainsp {
	line-height:31px;
	margin:0;
	font-weight:normal;
	padding-left:15px;
	font-size:18px;
	color:#fff;
	padding-bottom:10px;
	border-bottom:none;
}

ul#content-list li.calendars h2 {
	width:230px;
	background:url(../images/main/title-calendar-short.gif) no-repeat;
}
ul#content-list li.calendars h3 {
	margin-left:23px;
}
ul#content-list li.events h2 {
	background:url(../images/main/right-title-red-short.gif) no-repeat 100% 0%;
}
.lnktitle{ 
 float:right;padding:0 10px 0 0;
}
ul#content-list li.news h2 {
	width:272px;
	background:url(../images/main/title-news.gif);
}
ul#content-list li.testimonials h2 {
	width:167px;
	background:url(../images/main/title-testimonials-short.gif) no-repeat;
}
ul#content-list li.testimonials h3 {
	margin-left:13px;
}
ul#content-list li.calendars {
	width:230px;
}
ul#content-list li.events {
	width:500px;
	background:url(../images/main/left-title-red-short.gif) no-repeat;
}
ul#content-list li.news {
	width:0px;
}
ul#content-list li.testimonials {
	width:167px;
}
ul#content-list li.testimonials img {
	margin:0px 0px 10px 5px;
}

h3 {
	margin:9px 13px 0 0;
	font-size:1.0em;
	color:#900;
	font-weight:bold;
	display:block;
}

/* Disciplines Sub-headings */
h3#DiscSubHead {
	border-bottom: #1A1A1A solid 2px;
}

/* Campus Services Sub-Headings*/
h3#CampSubHead {
	border-bottom: 2px solid rgb(26, 26, 26); 
	margin: 25px 0pt 10px;
}



h4 {
	font-size:18px;
	color:#900;
	margin:0 0 8px;
	font-weight:normal;
}
h5 {
	font-size:16px;
	color:#900;
	font-weight:bold;
	background-color: cccccc;
	border: thin solid #900;
}
h6 {
	margin:0;
	text-align:right;
	width:124px;
	height:28px;
	display:block;
	font-size:13px;
	font-weight:bold;
	padding:3px 4px 0 0;
	color:#fff;
	background:url(../images/main/left-header2.gif) -100px 0px ;
	text-transform:uppercase;
}

h6.sub {
	margin:0;
	text-align:left;
	width:130px;
	height:28px;
	display:block;
	font-size:13px;
	font-weight:bold;
	padding:3px 4px 0 0;
	color:#fff;
	background:url(../images/main/left-header2.gif) -90px 0px ;
	text-transform:uppercase;
}
/* ---------------- Main heading ---------------- */

#header,
ul#main-nav,
#footer {
	width:950px;
	float:left;
}
#header {
	height:100px;
}
div.wrapper{
	display: block;
	background: url(../images/main/blbgoverlay.gif) repeat-x;
	margin: -12px 0 0 0;
	
}
div.wrapper4sumbridge{
	display: block;
	background: url(../images/main/blbgoverlay4sumbridge.gif) repeat-x;
	margin: -12px 0 0 0;
	
}
div.spacer {
  clear: both;
  padding:2px 0 0 0;
  }
a.logo {
	width:281px;
	height:41px;
	float:left;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/main/LAPC_Logotype_White_FP.svg);
	margin:10px 64px 0 22px;
	background-repeat: no-repeat;
}

.header01 {
	float:left;
	display:block;
}
.header02 {
	float:right;
	display:block;
}
.leftbtns{
	float:right;
	height:60px;
	width:225px;
	margin:2px 5px 0px 0px;
}

a.apply,
a.register,
a.orientation {
	float:right;
	width:161px;
	height:19px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0px 75px 0 0px;
}
a.apply {
	background:url(../images/main/apply-button.jpg) 0px -50px;
}
a.orientation {
	background:url(../images/main/apply-button.jpg) 0px -50px;
}
a.register {
	background:url(../images/main/register-button.jpg) 0px -8px;
}
ul#main-nav {
	padding:1px 0 0;
	margin:-3px 0px 0px 0px;
	list-style:none;
	height:31px;
	font-size:13px;
	text-align:center;
}
/* ul#main-nav li {
	line-height:31px;
	padding-left:23px;
	float:left;
	}
*/
ul#main-nav li {
	line-height:31px;
	padding-left:15px;
	float:left;
}
/* ul#main-nav li a {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	padding-left:17px;
	background:url(../images/main/left-nav-separator.gif) no-repeat 0 3px;
}
*/
ul#main-nav li a {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	padding-left:15px;
	background:url(../images/main/left-nav-separator.gif) no-repeat 0 3px;
}
ul#main-nav li a:hover {
	text-decoration:underline;
	/*	color:#D1221F;*/
}

/* ---------------- left col ---------------- */

#left,
ul#left-nav {
	width:210px;
	float:left;
/*		background-color:yellow;*/
}
#left {
	padding-left:22px;
}

/* ---------------- START: Navigation Menu Left ---------------- */
ul#left-nav {
	padding:0 0 21px;
	margin:0;
	list-style:none;
	font-size:14px;
}
ul#left-nav li {
	width:202px;
	padding:4px 0 4px 22px;	background:url(../images/main/left-nav-separator.gif) no-repeat 0 6px;
	border-bottom:1px solid #e0e0e0;
}
ul#left-nav li a {
	color:#000;
	text-decoration:none;
}
ul#left-nav li a:hover {
	text-decoration:underline;
}
/* ---------------- END: Navigation Menu Left ---------------- */

#left form {
	float:left;
	padding: 13px 0px 10px 0px;
	margin:0 0 0 -4px;
}
#left form input {
	/*float:left;*/
	margin-left:4px;
}
#left form input.text {
	width:144px;
	height:16px;
	border:1px solid #a5acb2;
	padding:2px;
	font:12px Arial, Helvetica, sans-serif;
	color:#a5acb2;
}
#left form input.button {
	width:30px;
	height:22px;
}

/* --------------- department title and discipline ---------------------- */
	.deptTitle {background-image: none; font-size: 1.2em; font-weight:bolder; line-height: 120%; list-style-type: none; }
	.deptDisci {border-bottom: #1A1A1A solid 2px;}

/* ---------------- right col ---------------- */

#right {
	width:650px;
	float:right;
	padding-right:20px;
	padding-top:1px;
	/*	background-color:blue;*/
}

#info {
	width:650px;
	float:left;
	margin:2px 0;
	padding:10px 0 0px;
	/*	background-color:red;*/
}
#left-content {
	width:360px;
	float:left;
}
#right-content,
ul#right-nav,
ul#right-nav li {
	width:128px;
	float:right;
	padding:0 0 20px 0;	
	text-decoration:none;
}
ul#right-nav {
	border-left:1px solid gray;
	padding:0;
	margin:0;
	list-style:none;
	text-align:right;
	font-size:13px;
}
ul#right-nav li {
	padding-bottom:8px
}
ul#right-nav li a:link {
	text-decoration:none;
}
ul#right-nav li a:visited {
	text-decoration:none;
}
ul#right-nav li a:hover {
	text-decoration:underline;
}
ul#content-list {
	float:left;
	width:928px;
	padding:20px 0 10px 21px;
	margin:0;
	list-style:none;
}
ul#content-list li {
	margin: 0 0 0 1px ;
	float:left;
	background:url(../images/main/main-list.gif) repeat-x 0 26px;
	overflow:hidden;
}

.calendar,
.calendar ul,
.calendar ul li.date {
	width:198px !important;
	float:left;
}
.calendar {
	background:url(../images/main/bottom-calendar.gif) no-repeat 0 100%;
	padding-bottom:9px;
	margin:17px 0 5px 11px;
	display:inline;
	position:relative;
}
.calendar ul {
	padding:0;
	margin:0;
	list-style:none;
	background:url(../images/main/main-calendar.gif) repeat-y;
	font-size:10px;
	color:#534025;
	text-align:center;
}
.calendar ul li.date {
	background:url(../images/main/top-calendar.gif) no-repeat !important;
	padding:5px 0;
	color:#646464;
}
.calendar ul li {
	float:left;
	width:28px !important;
	margin-right:0 !important;
	text-align:center;
	padding:1px 0;
}
.calendar ul li a {
	color:#646464;
	text-decoration:none;
}
.calendar ul li a:hover {
	text-decoration:underline;
}
ul.events,
ul.events li {
	width:195px;
	float:left;
}
ul.events {
	padding:0 0 0 13px;
	margin:0;
	list-style:none;
}
ul.events li {
	padding-top:5px;
	background:none !important;
}
ul.news-list,
ul.news-list li {
	width:270px;
	float:left;
}
ul.news-list {
	padding:0 0 0 13px;
	margin:0;
	list-style:none;
}
ul.news-list li {
	padding-top:10px;
	background:none !important;
}
ul.news-list li a {
	color:#000;
	text-decoration:none;
}
ul.news-list li a:hover {
	text-decoration:underline;
}
ul.news-list li p {
	display:table;
}
* html ul.news-list li p {
	float:left;
}
ul.news-list li h3 {
	margin:0;
}
ul.news-list li img {
	width:65px;
	height:49px;
	padding:2px;
	background:url(../images/main/under-photo.gif);
	overflow:hidden;
	margin-right:6px;
	float:left;
}
.newsoffset{
	margin: -10px 0 0 0;
	width:100%;
}
/* ---------------- Breadcrumb not used at this time ---------------- */

ul#breadcrumb {
	width:604px;
	float:left;
	margin:0;
	padding:25px 0 0;
	list-style:none;
	color:#1c316a;
	font-weight:bold;
	background:url(../images/main/breadcrumb-bg.gif) repeat-x;
}
ul#breadcrumb li {
	float:left;
	padding:0 13px 0 15px;
}
ul#breadcrumb li.first {
	background:none;
}
ul#breadcrumb li a {
	color:#b51f1b;
	text-decoration:none;
}
ul#breadcrumb li a:hover {
	text-decoration:underline;
}
.bread{
	font-size:.9em;
	padding:10px 0 0 20px ;
}
 /* -button code sample- */
.button {
	border: rgb(0,0,0) 2px solid;
	font-weight: bold; 
	font-size: 84%;
	padding:-100px 0 2px 0; 
	color: #fff; 
	font-family: Verdana,Arial; 
	background-color: #DC241F;
}
/* ---------------- footer  ---------------- */
#footer  {
	text-align:center;
	font-size:10px;
	padding:8px 0;
	color:#4c4c4c;
}

/* ---------------- general settings  ---------------- */
.bull { list-style-image: url(/common/images/main/piercebull.gif); }
.none { list-style: none; }
.linkHdr {line-height:1.2em;}
.rtimagesub01{float:right;margin:0 0 10px 0;}

a.calLink:link{text-decoration: none; color:#990000;}
a.calLink:visited{text-decoration: none; color: #595959;}
a.calLink:hover{text-decoration: underline; color: #DC241F;}

a.calLink2:link{text-decoration: none; color:#FFFFFF;}
a.calLink2:visited{text-decoration: none; color: #FFFFFF;}
a.calLink2:hover{text-decoration: underline; color: #C0C0C0;}

#info a:link{text-decoration: underline; color:#990000;}
#info a:visited{text-decoration: underline; color: #595959;}
#info a:hover{text-decoration: underline; color: #DC241F;}

a:link{text-decoration: none; color:#990000;}
a:visited{text-decoration: none; color: #595959;}
a:hover{text-decoration: underline; color: #DC241F;}

/* form#tfm_search{padding-left:40px;} */
form#tfm_search{padding-left:0px;}
form#tfm_search .button{background:#BF201A;border:1px solid #000; font-size:8pt}
form#tfm_search input {
/*background:#D3D3D3 url(cssplay/form.gif) repeat-x scroll left top;*/
border:1px solid #FFFFFF;
margin-top:6px;
padding: 0 .5em 0 .5em;
font-size:8pt;
}

/* ---------------- Alert Banner settings  ---------------- */
.alert {
hieght:41px;
width:600px;
font-size:20px;
font-family: Univers, Arial, Helvetica, sans-serif;
font-style: italic;
color:#00217e;
font-weight:bold;
margin: 2px 0 0 0;
padding:0 0 12px 10px;
background: url(../../images/logo/msAlertLogo2.gif) no-repeat scroll 0% 50%;
display:block;
color:#000;
text-decoration:none;
}
.alert a {
  display: block;
  padding: 10px 3px;
  text-decoration: none;
}

/* ---------------- Alert Banner settings  ---------------- */
.event {
hieght:41px;
width:600px;
font-size:20px;
font-family: Univers, Arial, Helvetica, sans-serif;
font-style: italic;
color:#00217e;
font-weight:bold;
margin: 2px 0 0 0;
padding:0 0 12px 10px;
background: url(../../images/logo/msEventLogo.gif) no-repeat scroll 0% 50%;
display:block;
color:#000;
text-decoration:none;
}
.alert a {
  display: block;
  padding: 10px 3px;
  text-decoration: none;
}

/* ---------------- iMAGE CAPTIONS AND DIV BOXES  ---------------- */
p.caption {
	color:#1C1C1C;
	background-color:#FF8A85;
	font:italic 11px Arial,Helvetica,sans serif;
	margin:0;
	padding:0;
	text-align:left;
}
div.figure {
background-color:#FF8A85;
border:0 none;
margin:0 10px 5px;
text-align:center;
}

div#overview-colleges {
float:left;
width:33%;
}
div#clearfloat {
clear:both;
margin-top:1em;
}
.farmcss{
float:right;
margin: -33px 0 0 0;" 
}

#caption  {
	text-align:left;
	font-size:10px;
	padding:8px 0;
	color:#4c4c4c;
}
/* --------------------- CSS Sprite FaceBook | Twitter | Marquee -----------------------*/
#map {
display:none;
}
.navSprite { 
	list-style-type:none;
	width: 200px; 
	height:35px;
	margin:20px 0px 0px -40px;
	border:solid 0px white;
}
.navSprite li { 
	list-style-type:none;
	font-size:0.8em;
	display: inline;
}
.navSprite li a {
	background-image:url('/common/images/main/FTMSprite.png');	
	background-repeat:no-repeat;
	border:solid 0px white;
}
.navSprite li a.item1 {background-position:1px -31px;padding:0px 8px 20px 20px;}
.navSprite li a:hover.item1 {background-position:2px 23px;padding:20px 8px 20px 20px;}
.navSprite li a.item2 {background-position:-33px -31px;padding:0px 8px 20px 20px;}
.navSprite li a:hover.item2 {background-position:-31px 23px;padding:20px 8px 20px 20px;}
.navSprite li a.item3 {background-position:-64px -31px;padding:0px 66px 20px 20px;}
.navSprite li a:hover.item3 {background-position:-65px 23px;padding:20px 65px 20px 20px;}
/* SAMPLE ALERT BANNER CODE:
<p class="alert"><a href="http://207.62.63.167/webapps/news/viewarticle.asp?ID=1168" target="ResultWindow" onClick="OpenVoteWindow();">Important Information about Swine Flu Prevention</a></p>	
*/


/* JQuery Pop-up CSS */
.well {

	min-height: 20px;
	min-width: 400px;
	padding: 10px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    margin: 1em;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	text-align:left;
}
